{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2025-2469651",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2469651",
  "cooperator": "Cole Allred",
  "planted_date": "2025-05-09",
  "harvested_date": "2025-11-05",
  "population_seeds_per_acre": 31000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 207.7,
        "%MST": 18.1,
        "Test Weight": 62.0,
        "Gross Revenue": 798.61
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 203.0,
        "%MST": 18.6,
        "Test Weight": 60.8,
        "Gross Revenue": 775.46
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 201.8,
        "%MST": 18.4,
        "Test Weight": 61.1,
        "Gross Revenue": 772.89
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 196.6,
        "%MST": 19.1,
        "Test Weight": 59.7,
        "Gross Revenue": 746.1
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 195.7,
        "%MST": 18.3,
        "Test Weight": 60.3,
        "Gross Revenue": 750.51
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK9231-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 188.6,
        "%MST": 17.6,
        "Test Weight": 63.3,
        "Gross Revenue": 729.88
      },
      "entry_num": 1
    }
  ],
  "n_results": 6,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2025/2469651"
  ],
  "fetched_at": "2026-05-25T19:50:36.022035+00:00",
  "scraper_version": "0.1.0"
}
